# Tag Name: i18n

## Description

Get a resource bundle and place it on the value stack

## Attributes

#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
id | false |  | false | String | id for referencing element. For UI and form tags it will be used as HTML id attribute
name | true | String | false | String | Name of ressource bundle to use (eg foo/bar/customBundle)